New Search

Windows GDI Information Disclosure Vulnerability - CVE-2018-8396

oval:org.cisecurity:def:5613

An information disclosure vulnerability exists when the Windows GDI component improperly discloses the contents of its memory aka "Windows GDI Information Disclosure Vulnerability." This affects Windows Server 2008 Windows 7 Windows Server 2008 R2. This CVE ID is unique from CVE-2018-8394 CVE-2018-8398.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2018-8396
Product(s):